[<text>
<title>unocal &lt;ucl&gt; plans increase in capital spending</title>
<dateline>    los angeles, march 25 - </dateline>unocal corp said it intends to
increase its spending for capital projects to 929 mln dlrs in
1987, eight pct more than the 862 mln spent in 1986.
    the company said in its annual report that it would
increase spending for exploration and development of petroleum
resources by about three pct to 614 mln dlrs from 1986's 595
mln dlrs, assuming oil prices hold around current levels.
    the planned spending for exploration and production in 1987
remains well below the 1.1 billion dlrs spent in 1985, unocal
said.
    the company's proved developed and undeveloped reserves of
crude oil rose slightly in 1986, unocal said. net crude oil and
condensate reserves were 752 mln bbls as of dec 31, 1986,
compared to 751 mln bbls at the end of 1985, unocal said.
    the company said its net crude oil and condensate
production averaged 248,200 barrels per day in 1986 compared to
251,300 bpd in 1985.
    unocal said its worldwide natural gas reserves were 6.07
billion cubic feet in 1986 compared to 1985's 6.19 billion. net
natural gas output averaged 976 mln cubic feet per day in 1986,
down 10 pct from 1985's 1,084 mln, the company said.
    unocal said its average sales prices for crude oil was
12.67 dlrs a barrel worldwide in 1986 compared to 23.81 dlrs in
1985, and its average sales price for natural gas was 2.03 dlrs
per thousand cubic feet in 1986 against 2.24 dlrs in 1985.
    average production costs for crude oil and natural gas
declined nearly 30 pct to 3.41 dlrs per bbl of oil equivalent
in 1986 from 4.81 dlrs in 1985, unocal said.
    in the annual report, the company called for imposition of
an oil import fee by the u.s. government to set a floor price
of about 25 dlrs a barrel for crude oil.
    "simply stabilizing prices at about 18 dlrs per barrel    
will not materialy slow the drop in u.s. production or the rise
in imports," chairman fred hartley said in the annual report.
    "without decisive action in washington, this nation will
once again become a hostage to opec's plans and policies,"
hartley said.
 reuter
</text>]